Bug 253226 - readahead collector does not work
Summary: readahead collector does not work
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-17 14:15 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 1.4.1-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-10 19:33:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-08-17 14:15:17 UTC
I followed the instructions in the README, but no new file lists were produced.
ajax also tried and failed.

Comment 1 Karel Zak 2007-09-27 23:29:26 UTC
Thanks, fixed in GIT repository. I'll push it to F8 ASAP.

Comment 2 Fedora Update System 2007-10-10 19:33:36 UTC
readahead-1.4.1-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.